type CardTitleProps = {
  title: string
}

export function CardTitle({ title }: CardTitleProps) {
  return (
    <span className="text-center text-lg text-gray-50 lg:text-2xl px-1 pb-8">
      {title}
    </span>
  )
}
